.product-category-container {
    display: flex;
}

.product-category-container .category {
    width: 80%;
}

.product-category-container .features li {
    list-style: none;
}

.product-category-container .features ul {
    cursor: pointer;
    margin-bottom: 0px;
    padding-left: 20px;
}

.product-category-container .features button {
    outline: none;
    border: none;
    text-align: left;
    background: transparent;
}

.product-category-container .category .product-list {
    margin-top: 20px;
}

.product-category-container .features {
    margin-right: 4%;
    margin-top: 45px;
    width: 16%;
}

.product-category-container .item-list {
    display: flex;
    flex-wrap: wrap;
}

.product-category-container .item-list img {
    width: 200px;
}

.product-category-container .item-list .card {
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 20px;
    width: 200px;
    min-height: 200px;
    cursor: pointer;
}

.product-category-container .item-list .card-body {
    padding: 5px 10px;
}